
QGIS Application - Bug report #1256

query tool not active for rasters

2008-08-30 05:12 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11316

Description

I can't query raster maps (GeoTIFF and GRASS) since r9205.

History

#1 - 2008-10-27 10:49 AM - Magnus Homann

What is the query tool? Do you mean identify (to get pixel values)?

#2 - 2008-10-27 01:58 PM - Maciej Sieczka -

- Resolution set to fixed

- Status changed from Open to Closed

Replying to [comment:1 homann]:

What is the query tool? Do you mean identify (to get pixel values)?

Yes. And I can see the bug is gone. Closing ticket.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
